package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 任务创建类型
 * @Author zh
 * @Date 2024-04-07
 */
@Getter
public enum TaskCreateTypeEnum {

    /**
     * 手动创建
     */
    MANUAL_CREATE("MANUAL_CREATE"),

    /**
     * 自动匹配
     */
    MANUAL_MATCHE("MANUAL_MATCHE"),
    ;

    final private String info;

    TaskCreateTypeEnum(String info) {
        this.info = info;
    }
}